@charset "Shift_JIS";

/* apps index */
#top_apps_list{
	margin-bottom:50px;
}
#top_apps_list li{
	margin-right:5px;
	margin-bottom:10px;
	float:left;
}
#top_apps_list li a img{
	width:80px;
}

/* kaitai index */
#top_flashs_list{
	margin-bottom:50px;
}
#top_flashs_list li{
	text-align:center;
	margin-right:5px;
	margin-bottom:10px;
	float:left;
}
#top_flashs_list li a img{
	width:120px;
	border:1px solid	 #CCCCCC;
}
#top_flashs_list li a h3{
	height:3em;
}


@media screen and (max-width: 680px)  {
#top_apps_list li{
	width:15%;
}
#top_apps_list li a img{
	width:100%;
}	

#top_flashs_list li{
	width:23%;
}
#top_flashs_list li a img{
	width:100%;
}	
}